Emmanuel Mongodin
Downloads: 0
Posts: 10
Smile Score: +3
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: 121 days ago
Member Since: 02 Jun 2008
Profile Views: 909

Emmanuel Mongodin's Posts
Average Rating from Emmanuel:
(2)

sort: smiles | time

Manu_7312 rated on 04 Oct 2012
[Version 1.0]



burypromote
Manu_7312 commented on 30 Jul 2012
Has anybody tried it on Mountain Lion? It does not seem to work for me... Do I need to install SIMBL in addition to EasySIMBL, or does EasySIMBL include SIMBL? Thanks!
[Version 6.0.183]



burypromote

Manu_7312 reviewed on 18 Apr 2012
I just upgraded to v. 6.1, and now the app does not open, despite the fact that my password is correct (if i enter a wrong pwd, the app just quits)... Anybody having the same issue?
[Version 6.1]


1 Reply

burypromote
+1

+3
Manu_7312 replied on 18 Apr 2012
After a little bit of digging and a few tests, it seems that the issue is caused by conflicts between SplashID and SIMBL: with SIMBL installed, SplashID v6.1 does not start. After uninstalling SIMBL, SplashID v6.1 works fine. The "irony" is that to install the SplashID Safari plugin, you need to have SIMBL installed... which causes splashID to not work anymore. Not cool...
burypromote
Manu_7312 commented on 08 Jun 2010
It does not work for me. I get the following error message: "Could not mount filesystem: Remote host has disconnected." Is anybody else having the same problem?
[Version 2.0.4]



burypromote
Manu_7312 commented on 23 Sep 2009
This is possibly the worst of the worst... of the worst... EVER !!! I had 3.0 installed on my system (OSX SL), and everything was working fine (with the tweaks for the Expose issue mentioned below). Today I installed the 3.1 version and... my cordless optical trackman is not recognized anymore ("No Logitech Device Found")!!! I put LCC 3.0 back using Time Machine, and my trackman is recognized again... Is anybody else having the same issue with LCC 3.1 ?
[Version 3.1]



burypromote
Manu_7312 commented on 11 Sep 2009
I am confused by this... If I own only 1 HP printer (OfficeJet J6400 series) and want to update the printing and scanning drivers just for this one printer (I cannot scan anymore since the upgrade to SL), do I really have to install 545.6 MB of "stuff" ?
[Version 2.1]



There are currently no troubleshooting comments by this member.

Displaying 1-6 of 6
Please login or create a new
MacUpdate Member account
to use this feature


- -